@charset "utf-8";

.h_box .top_login{/*padding-left:483px;*/padding-left:440px;}
.h_box .top_login a{font-size:15px;float:left;}
.content{padding-top:0px!important;}

/*menu*/
#menu {
	position:absolute;
	top: 25px;
	left: 15px;
}
#total_toggle {
	width:90px;	height:75px;
	text-align:center;
	padding-top:15px;
}

#total_menu {
	width:640px;
	position:absolute; top:110px; left:50%; z-index:999999999;
	margin-left:-60px;
	background:#5f6366;
	display:none;
	z
}
.menubox {
	width:600px;
	margin:0 auto;
}
.menubox li.clear {
	padding:20px 0;
	border-bottom:1px solid #7f8285;
}
.mn_tit {
	float:left;
	width:145px;
	color:#fff; font-size:23px;	line-height:120%;
	font-family: "나눔바른고딕","NanumBarunGothic";
}
.sub_mnbox {
	float:right;
	width:443px; min-height:60px;
	padding-left:5px;
	border-left:solid 1px #999999;
}
.sub_mnbox li {
	float:left;
	width:50%; height:37px;
	border:none;
}
.sub_mnbox li a {
	display:block;
	height:100%; vertical-align:middle;
	color:#fff;
	padding-left:10px;
	font-size:21px; letter-spacing:-1px;
}

.last_mn {
	border:none !important;
}

.tel {position: absolute; top: 40px; left: 543px;}

#header_wrap {position: absolute; top: 27px;left: 14px;}
/* menu */


#main_visual {width:640px; position:relative; padding-top:109px; margin:0 auto; overflow:hidden; /* background-image:url(/mobile/images/top_bg.gif); */ background: #4eb6cev;}
#main_visual .imgbox {width:100%; height:561px;}
#main_visual .slider {width:100%; height:100%;}
#main_visual .slider .item {float:left; width:640px;}
#main_visual .btnbox {height:40px; cursor:pointer; position:absolute; bottom:0px; z-index:2; left:50%; margin-left:-80px;}
#main_visual .btnbox .go {float:left; width:23px; height:22px; background:url('/breast/mobile/images/mv_btn.png') no-repeat; text-indent:-9999px; margin-right:0px;}
#main_visual .btnbox .go.on {background:url('/breast/mobile/images/mv_btn_ov.png') no-repeat;}
#main_visual .btnbox .go.off {background:url('/breast/mobile/images/mv_btn.png') no-repeat;}



/*main visual*/


#main_visual01 {width:308px; height:443px; position:relative; overflow:hidden; margin-left:8px; margin-top:8px;}
#main_visual02 {width:350px; height:443px; position:relative; overflow:hidden; margin-left:10px; margin-top:9px; margin-right:5px; margin-bottom:6px;}
.slider1 {width:100%; height:100%; overflow:hidden;}
 .bd1 {width:100%; position:absolute; left:0; top:0; z-index:1;}
.slider1 .bd1 li {width:640px; height:562px; overflow:hidden;}
.slider1 .bd1 li img {height:562x;}
.slider1 .tempWrap {overflow:visible !important;}
.slider1 .tempWrap ul {margin-left:0 !important;}

.slider1 .hd {position:absolute; width:144px; z-index:1; height:30px; top:10px; left:15px; overflow:hidden;}/* bullet */
.slider1 .hd li {display:inline-block; *display:inline; zoom:1; width:10px; height:10px; margin:0 5px 0 0; cursor:pointer; background:#9c9c9c;}
.slider1 .hd li.on {background:#fff;}

.mbt55 {margin-top: 8px;}
.mbt55 .btn04 {float: left; margin-top: 8px;}
.mbt55 .btn05 {float: left; margin-top: 8px;}
.mbt55 .btn06 {float: left;}
.mbt55 .btn07 {float: left;}
.mbt55 .btn08 {float: left;}
.mbt55 .btn09 {float: left;}

.mbt66{overflow:hidden;width: 323px; float: left;}
.mbt66 li{float:left;}
.mbt66 .btn03 {margin-left: 7px; margin-top: 8px;}

.mbt66 .btn10{width:260px; margin-left:4px; margin-top:10px;}
.mbt66 .btn11{width:260px; margin-left:4px; margin-top:10px;}

.mbt44{width: 640px; padding:9px 8px 0px; margin-bottom:10px;}
.mbt44_1{width:305px; margin-right:10px;}
.mbt44_2{width:305px; }


/* 모바일리뉴얼 */

.mbt77 {width: 640px; padding-top: 135px;}
#main_visual03 {width:640px; height:435px; position:relative; overflow:hidden; margin-top:1px;}
#main_visual03 .bd1 {width:100%; position:absolute; left:0; top:0; z-index:1;}
#main_visual03 .slider2 .bd2 li {width:640px; height:562px; overflow:hidden;}
#main_visual03 .slider2 .bd2 li img {height:562x;}
#main_visual03 .slider2 .tempWrap {overflow:visible !important;}
#main_visual03 .slider2 .tempWrap ul {margin-left:0 !important;}

#main_visual03 .slider2 .hd {position:absolute; width:144px; height:30px; top:10px; left:15px; overflow:hidden;}/* bullet */
#main_visual03 .slider2 .hd li {display:inline-block; *display:inline; zoom:1; width:10px; height:10px; margin:0 5px 0 0; cursor:pointer; background:#9c9c9c;}
#main_visual03 .slider2 .hd li.on {background:#d9d9d9;}


.newsbook .press {float: left;}
.newsbook .calum {float: left; margin-left: 1px;}
.newsbook .calum div:nth-child(2) {margin-top: 1px;}

.case {clear:both; margin-top: 1px;}
.diary li {float: left;}
.diary li:nth-chlid(1) {margin-left: 1px;}
.map {clear:both;height: 241px;}
.map li {float: left;}
.map li:nth-chlid(1) {margin-left: 1px;}


.imt01{padding:3px 10px 0px; margin-bottom:10px;}
.imt01_1{margin-right:5px;}
.imt01_2{margin-right:5px;}


